Change log for pythia8 package in Ubuntu

110 of 10 results
Deleted in groovy-release (Reason: Debian #916132, remove hepmc, and rdep pythia8, test fail...)
Published in focal-release on 2020-03-23
Deleted in focal-proposed (Reason: moved to Release)
pythia8 (8.1.86-1.2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <email address hidden>  Sun, 22 Mar 2020 16:55:01 +0100
Superseded in focal-release on 2020-03-23
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2017-10-24
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-01-01
Deleted in xenial-proposed (Reason: moved to release)
pythia8 (8.1.86-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove Depend on liblhapdf0 from binary package libpythia8v5, it does not
    link aginst it (Closes: #800642)
  * Also, for the libpythia-dev package, remove Depends on liblhapdf-dev: It
    does not include any header of it.
  * Installing missing *.grid data files (Closes: #755535)

 -- Tobias Frost <email address hidden>  Sat, 26 Dec 2015 13:08:49 +0100
Superseded in xenial-release on 2016-01-01
Deleted in xenial-proposed on 2016-01-02 (Reason: moved to release)
pythia8 (8.1.86-1.1ubuntu1) xenial; urgency=medium

  * Update hard coded lhapdf package name

 -- Iain Lane <email address hidden>  Wed, 11 Nov 2015 16:52:24 +0000
Superseded in xenial-release on 2015-11-13
Deleted in xenial-proposed on 2015-11-14 (Reason: moved to release)
pythia8 (8.1.86-1.1build1) xenial; urgency=medium

  * Rebuild for new lhapdf

 -- Iain Lane <email address hidden>  Wed, 11 Nov 2015 12:34:44 +0000
Superseded in xenial-release on 2015-11-11
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
pythia8 (8.1.86-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791252).

 -- Julien Cristau <email address hidden>  Sun, 16 Aug 2015 17:53:45 +0200
Superseded in wily-release on 2015-08-23
Deleted in wily-proposed on 2015-08-25 (Reason: moved to release)
pythia8 (8.1.86-1ubuntu1) wily; urgency=medium

  * Rename library packages for g++5 ABI transition.

 -- Iain Lane <email address hidden>  Tue, 04 Aug 2015 11:37:37 +0100
Superseded in wily-release on 2015-08-14
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
pythia8 (8.1.86-1) unstable; urgency=medium


  * New upstream release.
  * Ship upstream PDF document.
  * Bump Standards-Version to 3.9.5.

 -- Lifeng Sun <email address hidden>  Sun, 13 Jul 2014 09:01:20 +0800

Available diffs

Superseded in utopic-release on 2014-07-19
Published in trusty-release on 2013-12-17
Deleted in trusty-proposed (Reason: moved to release)
pythia8 (8.1.80-1) unstable; urgency=low


  * New upstream release.
  * debian/control: remove obsolete DM-Upload-Allowed.
  * Move HepMC interface to libpythia8* packages.
  * Canonical VCS-* fields.
  * Bump Standards-Version to 3.9.4.

 -- Lifeng Sun <email address hidden>  Mon, 16 Dec 2013 15:39:45 +0800

Available diffs

Superseded in trusty-release on 2013-12-17
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed on 2015-04-28 (Reason: moved to release)
pythia8 (8.1.76-1) unstable; urgency=low


  * New upstream release.

 -- Lifeng Sun <email address hidden>  Tue, 07 May 2013 00:10:54 +0800

Available diffs

Superseded in saucy-release on 2013-05-07
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
pythia8 (8.1.65-1) unstable; urgency=low


  * Initial release (Closes: #636981)

 -- Lifeng Sun <email address hidden>  Tue, 22 May 2012 11:43:00 +0800
110 of 10 results